'Program Random Sounds
main:

       random  w0
		if pin3=1 then label_7
		goto main
label_7:   random w0
		if b0> 127 then label_7
		sound 2,(b0, 25)
		if b0<20 then toggle 0
		endif
		if b0>107 then toggle 4
		endif
		goto label_7
		